<!DOCTYPE html>
<html lang="hr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Goldman:wght@400;700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Lobster&display=swap" rel="stylesheet">
    <title>Document</title>
    <style>
        html{height:100%;}

        body{
            background-color: cornsilk;
            margin: 0;
            height:100%;
        }
        h1{
            font-family: 'Goldman', cursive;
                color:white;
                background-color:tomato;
                font-weight: normal;
                padding: 10px;
                border:2px black solid;
                margin: 50px;
            }
    </style>
</head>

<body>
    <header class="main_header">
        <div class="main_header_logo">
            <a href="index.html">Logo</a>
        </div>
        <nav class="main_nav">
            <ul class="main_nav_items">
                <li class="main_nav_item">
                    <a href="stranica1.html">Stranica1</a>
                </li>
                <li class="main_nav_item">
                    <a href="stranica2.html">Stranica2</a>
                </li>
                <li class="main_nav_item">
                    <a href="stranica3.html">Stranica3</a>
                </li>
                <li class="main_nav_item main_nav_item_cta">
                    <a href="stranica4.html">Stranica4</a>
                </li>
            </ul>
        </nav>
    </header>
    <h1>CSS drugo predavanje</h1>
    <h1>Drugi blok element</h1>

</body>
</html>